/* 国漫礼包 */
.module-guoman {
    background: #F9DECD;
}

.warp-0 .module-guoman {
    background: #F9DECD;
}

.warp-1 .module-guoman {
    background: #DDEAFC;
}

.warp-2 .module-guoman {
    background: #FFE4C2;
}

.warp-3 .module-guoman {
    background: #E3DBF5;
}

.warp-4 .module-guoman {
    background: #0A1134;
}

.warp-8 .module-guoman {
    background: #0C081B;
}

.guoman-container {
    width: 7.16rem;
    margin: 0 auto;
    border-radius: 0.24rem;
}

.guoman-container .module-box-desc {
    margin-top: 0.36rem;
}

.guoman-container .module-box-btn {
    margin-bottom: 0.3rem;
}

.guoman-list-box,.guoman-list-box2 {
    width: 7.16rem;
    padding: 0 0.18rem 0rem 0.18rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.guoman-list-box:has(+ .guoman-list-box2) {
    margin-bottom: 0;
}

.guoman-list-box:not(:has(+ .guoman-list-box2)) {
    margin-bottom: 0.12rem;
}

.guoman-list-box2 {
    margin-bottom: 0.3rem;
}

.guoman-list-item2 {
    width: 3.3rem;
    height: 2rem;
    border-radius: 0.18rem;
    padding: 0.2rem 0 0 0.24rem;
    margin-bottom: 0.18rem;
}

.guoman-list-item1 {
    width: 6.96rem;
    height: 2rem;
    border-radius: 0.18rem;
    padding: 0.2rem 0 0 0.24rem;
    margin: 0 auto;
}

.guoman-list-item-title {
    font-size: 0.26rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.36rem;
}

.guoman-list-item-desc {
    color: white;
    font-weight: 400;
    font-size: 0.22rem;
    line-height: 0.3rem;
    margin-top: 0.02rem;
}

.guoman-list-item-btn {
    width: 1.05rem;
    height: 0.4rem;
    background: linear-gradient( 132deg, #FFEDC0 0%, #F9D7A4 100%);
    border-radius: 0.2rem;
    margin-top: 0.96rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #320F0F;
    font-size: 0.22rem;
    font-weight: 600;
    position: relative;
}

.guoman-list-item-btn .icon-jiaoBiao {
    top: -0.12rem;
    left: 0.8rem;
}

.guoman-list-item-btn .icon-jiaoBiao-img {
    top: -0.2rem;
    left: 0.8rem;
}

.guoman-list-item-btn .icon-jiaoBiao-dian {
    top: -0.1rem;
    left: 0.8rem;
}

.guoman-list-item-btn-img {
    width: 0.09rem;
    height: 0.16rem;
    margin-left: 0.04rem;
}

.guoman-list-item-btn-img img {
    width: 100%;
    height: 100%;
}